apiVersion: sitedetails.webservices.cern.ch/v1alpha1
kind: Config
health:
  healthProbeBindAddress: :8081
metrics:
  bindAddress: 127.0.0.1:8080
webhook:
  port: 9443
leaderElection:
  leaderElect: true
  resourceName: 0b01d658.webservices.cern.ch
namespaceSelector: "okd.cern.ch/user-project=true"
creationDateAnnotationKey: "cern.ch/webservices-creation-date"
resources:
  - displayType: PaaS
    group: route.openshift.io
    version: v1
    kind: Route
    pathToHostnames: ["spec", "host"]
    plural: routes
